All of lore.kernel.org
 help / color / mirror / Atom feed
From: agk@sourceware.org <agk@sourceware.org>
To: lvm-devel@redhat.com
Subject: LVM2/test/lib aux.sh
Date: 30 Jun 2011 09:17:49 -0000	[thread overview]
Message-ID: <20110630091749.20053.qmail@sourceware.org> (raw)

CVSROOT:	/cvs/lvm2
Module name:	LVM2
Changes by:	agk at sourceware.org	2011-06-30 09:17:49

Modified files:
	test/lib       : aux.sh 

Log message:
	use remove -f

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/lib/aux.sh.diff?cvsroot=lvm2&r1=1.24&r2=1.25

--- LVM2/test/lib/aux.sh	2011/06/30 09:15:53	1.24
+++ LVM2/test/lib/aux.sh	2011/06/30 09:17:49	1.25
@@ -117,7 +117,7 @@
 			dmsetup info -c | grep ^$COMMON_PREFIX
 			for dm in $STRAY_DEVS ; do
 				echo dmsetup remove $dm
-				dmsetup remove $dm || true
+				dmsetup remove -f $dm || true
 			done
 			NUM_REMAINING_DEVS=$NUM_DEVS
 		done



             reply	other threads:[~2011-06-30  9:17 UTC|newest]

Thread overview: 34+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2011-06-30  9:17 agk [this message]
  -- strict thread matches above, loose matches on Subject: below --
2012-03-23  9:41 LVM2/test/lib aux.sh zkabelac
2012-03-16 19:08 zkabelac
2012-03-16 13:44 zkabelac
2012-03-16 12:57 zkabelac
2012-03-16 12:56 zkabelac
2012-03-06  2:54 agk
2012-01-26 18:25 zkabelac
2011-12-12  0:01 mornfall
2011-11-10 12:44 zkabelac
2011-10-23 15:43 zkabelac
2011-10-23 15:40 zkabelac
2011-09-24 21:15 zkabelac
2011-07-08 10:05 zkabelac
2011-07-08 11:36 ` Zdenek Kabelac
2011-06-30  9:08 zkabelac
2011-06-30  8:50 mbroz
2011-06-30  1:17 agk
2011-06-29 18:14 agk
2011-06-29 17:37 agk
2011-06-29 17:33 agk
2011-06-29 12:37 agk
2011-06-29 12:33 agk
2011-06-28  0:38 agk
2011-06-28  0:11 agk
2011-03-04 14:19 mbroz
2011-03-01 23:44 mbroz
2011-03-01 22:28 mbroz
2011-01-28 16:10 zkabelac
2011-01-13 14:57 zkabelac
2011-01-12 16:07 mornfall
2011-01-07 13:04 mornfall
2011-01-07 13:03 mornfall
2011-01-05  0:25 mornfall

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=20110630091749.20053.qmail@sourceware.org \
    --to=agk@sourceware.org \
    --cc=lvm-devel@redhat.com \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is an external index of several public inboxes,
see mirroring instructions on how to clone and mirror
all data and code used by this external index.